Bug 52897 - X on Dell Inspiron 2500 (12.1in) (i815)
Summary: X on Dell Inspiron 2500 (12.1in) (i815)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 17:36 UTC by Stuart Fairley
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 19:48:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Fairley 2001-08-30 17:36:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
Basic installation 7.1 installation of X failed to give a working version of X

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install 7.1 on Dell Inspiron 2500
2.Select 16 bit 800x600 as video mode
3.
	

Actual Results:  The machine locks hard on any 16 bit mode.


Expected Results:  Should start X properly (or at least fail without
crashing the machine).


Additional info:

Upgrading (from raw hide) to the latest XFree86 (4.1.0) and upgrading to a
more recent kernel (2.4.8) allowed 16 bit display at 800x600.

Comment 1 Mike A. Harris 2001-10-11 19:48:44 UTC
Using the link below, attach X config files, and X server logs.  Provide
as much detailed info as you can.

Thanks


Note You need to log in before you can comment on or make changes to this bug.